
Automated Build Generator - Bug #1847
pkg-config dependency not found
04/16/2014 06:32 PM - J. Wienke

Status: Resolved Start date: 04/16/2014
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Project Analysis Estimated time: 0.00 hour
Target version: 0.2
Description

The dependency of the following cmake script on vdemo is not discovered automatically:
https://projects.cor-lab.org/projects/flexirob/repository/entry/modules/trunk/vdemoRunner/CMakeLists.txt

Associated revisions
Revision 03ce139e - 04/24/2014 09:41 AM - J. Moringen

Handle pkg_search_module[s] in src/analysis/cmake.lisp

fixes #1847

    -  src/analysis/cmake.lisp (header): updated copyright
  (pkg-check-modules-scanner): additionally match pkg_search_module[s]

History
#1 - 04/24/2014 09:20 AM - J. Moringen
- Status changed from New to In Progress

#2 - 04/24/2014 09:50 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:03ce139e13cf31161b520856cdd57739b0279c03.

#3 - 04/25/2014 12:54 PM - J. Moringen
- Target version set to 0.2
